<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Working with older versions of oXygen
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="oXygen_7440092.html">oXygen</a></span>
              </li>
              <li>
                <span><a href="Install-oXygen_8130370.html">Install oXygen</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Working with older versions of oXygen</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Thorsten Vitt</span> on Dec 20, 2013
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              When you install oXygen using the <a href="Marketplace_8130167.html">Marketplace</a>, usually the newest version is installed, and it will be included in the usual <a href="Updating_11472516.html">update</a> mechanism. If you would like to stick with an older version of oXygen, the following steps will help you:
            </p>
            <h1 id="WorkingwitholderversionsofoXygen-UndoinganUpdate">
              Undoing an Update
            </h1>
            <p>
              You can undo a TextGridLab update and revert to an earlier version by the following steps:
            </p>
            <ol>
              <li>Save your unfinished work – TextGridLab will be restarted in the following steps.
              </li>
              <li>Open the <em>About TextGridLab</em> dialog from the Help menu (or, on Mac OS X, from the TextGridLab menu).
              </li>
              <li>Click the <em>Installation Details</em> button.
              </li>
              <li>Select the <em>Installation History</em> button.
              </li>
              <li>In the upper list, select the update level you wish to restore. The list below shows the installation contents of this level for review.
              </li>
              <li>Click the <em>Revert</em> button and confirm the dialogs following. After a TextGridLab restart, the old version level will be restored.
              </li>
            </ol>
            <h1 id="WorkingwitholderversionsofoXygen-ManuallyinstallinganolderversionofoXygen">
              Manually installing an older version of oXygen
            </h1>
            <ol>
              <li>Open <em>Help</em> → <em>Install New Software</em>
              </li>
              <li>From the dropdown list at the top of the window, choose the oXygen entry
              </li>
              <li>In the lower part of the dialog, uncheck both <em>Show only the latest version</em> and <em>Group by category</em>
              </li>
              <li>In the list in the middle of the dialog, check the checkbox next to the oXygen version you wish to install (and optionally the corresponding language pack for translations)
              </li>
              <li>Finish click next twice, confirm the license and click finish to install oXygen
              </li>
            </ol>
            <p>
              Afterwards, you may wish to exempt oXygen from the usual update mechanism:
            </p>
            <h1 id="WorkingwitholderversionsofoXygen-ExemptingoXygenfromTextGridLabupdates">
              Exempting oXygen from TextGridLab updates
            </h1>
            <ol>
              <li>Open the <a href="Preferences_9012401.html">Preferences</a> dialog from the Window menu or from the TextGridLab menu (Mac OS X).
              </li>
              <li>Select <em>Install/Update</em> → <em>Available Software Sites</em>
              </li>
              <li>From the list, remove the checkmark in front of the oXygen entry
              </li>
              <li>Click <em>Ok</em> to confirm your changes and close the dialog.
              </li>
            </ol>
            <p>
               
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
